This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 711262 - [abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: strstr: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: strstr: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:af4b94a0b735fe1bf6a89647362...
:
: 768629 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-06 22:48 EDT by eric@christensenplace.us
Modified: 2012-08-07 13:27 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:27:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (24.95 KB, text/plain)
2011-06-06 22:48 EDT, eric@christensenplace.us
no flags Details
File: backtrace (25.36 KB, text/plain)
2011-06-06 22:49 EDT, eric@christensenplace.us
no flags Details
File: backtrace (26.73 KB, text/plain)
2012-01-25 18:38 EST, Rolle
no flags Details
File: backtrace (30.40 KB, text/plain)
2012-01-27 05:52 EST, John Whitehouse
no flags Details
File: backtrace (42.64 KB, text/plain)
2012-03-15 15:49 EDT, Den Henrickson
no flags Details
File: backtrace (32.03 KB, text/plain)
2012-03-20 18:05 EDT, Marco Nolden
no flags Details
File: backtrace (26.62 KB, text/plain)
2012-05-17 11:08 EDT, Gabrail C. Meishaide
no flags Details

  None (edit)
Description eric@christensenplace.us 2011-06-06 22:48:55 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        pcmanfm --desktop --profile LXDE
component:      pcmanfm
crash_function: strstr
executable:     /usr/bin/pcmanfm
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
rating:         4
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Mon Jun  6 22:01:39 2011
uid:            500
username:       christensene

backtrace:      Text file, 25972 bytes
maps:           Text file, 25548 bytes

build_ids:
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4e07b77adb145cc6404542708f22dc48ded94731
:48b9e02d2199527bf0b51390ce501d804d2e447b
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:5d363f921f4545ef2e76fa9405d096745d4177fd
:164e5ff68f0908fc5c431ed129cb647d0979b647
:018b47510edca73b3c78188079f67ce3cfe41331
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:13ff10a075f084abf260b9dd96618c1037ba3d75
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9cd020ec2107c08febe2c8fcabd158212c207854
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:475ee088755895afc66a8ce42a95329f19656eb8
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:544eb865267266a3a113846a945482a0040a8134
:48aea888319e1848137073c9cbde54a4c2a731c9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:d8b3e0fdebe68d00582cd67317132eae6ba49286
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:b84e69ea6f43b8a0f68adaf4458ff81d3044152c
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:6d3394a75219e5157b049caf0435763dc19f70f6
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:5cc111ce758441128d08b5bc105a37addbc28a93
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:db5a5e0d00340748f1e9a55136e6d0a4da54b636
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306369594
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306369905
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1306369907
:/usr/bin/pcmanfm pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64 (Fedora Project) 1306406698
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306369816
:/usr/lib64/libfm.so.0.0.0 libfm-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1306406693
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306369912
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306369631
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306369520
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306369602
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306369823
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306369579
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306369628
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1306369907
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1306369570
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306369769
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306369634
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306369627
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306370810
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306369796
:/usr/lib64/libfm-gtk.so.0.0.0 libfm-gtk-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1306406697
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306369579
:/usr/lib64/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.x86_64 (Fedora Project) 1306406692
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306369631
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306369600
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306369602
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306369629
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306369630
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306369581
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306369581
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306369912
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306369905
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306369626
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1306370007
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306369630
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306369602
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1306369632
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306369578
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306369602
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306369632
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306369585
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306369628
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306369607
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306369977
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306370810
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306369662
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306369602
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306369996
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306370810
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306369575
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306369613
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306369905
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306369801

environ:
:SSH_AGENT_PID=2559
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=(none)
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=6468e94dfe7a96499513c7a700000025-1307326660.910503-26350130
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-U8ESn3
:IMSETTINGS_MODULE=none
:USER=christensene
:SSH_AUTH_SOCK=/tmp/ssh-JcRRDD2436/agent.2436
:USERNAME=christensene
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/christensene/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/christensene
:QT_IM_MODULE=xim
:PWD=/home/christensene
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2428
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/christensene
:SHLVL=1
:XDG_CONFIG_HOME=/home/christensene/.config
:LOGNAME=christensene
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F32gqCZibb,guid=4e19e85c49113b62b1fc96750000008a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/christensene
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-christensene-9VLb2J/database
:_LXSESSION_PID=2436
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2011-06-06-22:36:18> Analyzing coredump 'coredump'
:2011-06-06-22:36:22  Coredump references 56 debuginfo files, 56 of them are not installed
:2011-06-06-22:36:23  Looking for needed packages in repositories
:2011-06-06-22:37:39  Packages to download: 37
:2011-06-06-22:37:39  Downloading 167.55Mb, installed size: 913.36Mb
:2011-06-06-22:37:45  Downloading (1 of 37) libfm-debuginfo-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64.rpm: 100%
:2011-06-06-22:37:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libfm-debuginfo-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64.rpm
:2011-06-06-22:37:45  Caching files from unpacked.cpio made from libfm-debuginfo-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64.rpm
:2011-06-06-22:37:50  Downloading (2 of 37) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:37:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-06-06-22:37:50  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-06-06-22:37:56  Downloading (3 of 37) librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm: 100%
:2011-06-06-22:37:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-06-06-22:37:56  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-06-06-22:38:02  Downloading (4 of 37) libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-06-22:38:02  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-06-22:38:09  Downloading (5 of 37) libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-06-22:38:09  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-06-22:38:20  Downloading (6 of 37) glibc-debuginfo-2.13.90-9.x86_64.rpm: 100%
:2011-06-06-22:38:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/glibc-debuginfo-2.13.90-9.x86_64.rpm
:2011-06-06-22:38:21  Caching files from unpacked.cpio made from glibc-debuginfo-2.13.90-9.x86_64.rpm
:2011-06-06-22:38:30  Downloading (7 of 37) glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-06-06-22:38:30  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-06-06-22:38:36  Downloading (8 of 37) atk-debuginfo-2.0.0-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-06-06-22:38:36  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-06-06-22:38:42  Downloading (9 of 37) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-06-22:38:42  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-06-22:38:48  Downloading (10 of 37) pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-06-22:38:48  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-06-22:38:53  Downloading (11 of 37) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-06-06-22:38:54  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-06-06-22:38:59  Downloading (12 of 37) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:38:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-06-06-22:38:59  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-06-06-22:39:04  Downloading (13 of 37) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-06-06-22:39:05  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-06-06-22:39:10  Downloading (14 of 37) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-06-22:39:10  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-06-22:39:15  Downloading (15 of 37) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-06-06-22:39:15  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-06-06-22:39:22  Downloading (16 of 37) gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-06-06-22:39:22  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-06-06-22:39:28  Downloading (17 of 37) libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-06-22:39:28  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-06-22:39:33  Downloading (18 of 37) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-06-22:39:33  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-06-22:39:39  Downloading (19 of 37) udev-debuginfo-167-4.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-06-06-22:39:39  Caching files from unpacked.cpio made from udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-06-06-22:39:46  Downloading (20 of 37) cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-06-22:39:46  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-06-22:39:52  Downloading (21 of 37) libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:39:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-06-22:39:52  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-06-22:40:03  Downloading (22 of 37) gtk2-debuginfo-2.24.4-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/gtk2-debuginfo-2.24.4-1.fc15.x86_64.rpm
:2011-06-06-22:40:04  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-1.fc15.x86_64.rpm
:2011-06-06-22:40:10  Downloading (23 of 37) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-06-06-22:40:10  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-06-06-22:40:15  Downloading (24 of 37) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-06-22:40:15  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-06-22:40:22  Downloading (25 of 37) libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-06-22:40:22  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-06-22:40:28  Downloading (26 of 37) libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-06-22:40:28  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-06-22:40:34  Downloading (27 of 37) menu-cache-debuginfo-0.3.2-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/menu-cache-debuginfo-0.3.2-2.fc15.x86_64.rpm
:2011-06-06-22:40:34  Caching files from unpacked.cpio made from menu-cache-debuginfo-0.3.2-2.fc15.x86_64.rpm
:2011-06-06-22:40:39  Downloading (28 of 37) fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-06-22:40:39  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-06-22:40:45  Downloading (29 of 37) libxcb-debuginfo-1.7-2.fc15.x86_64.rpm: 100%
:2011-06-06-22:40:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-06-22:40:45  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-06-22:41:01  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  12%
:2011-06-06-22:41:11  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  24%
:2011-06-06-22:41:22  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  37%
:2011-06-06-22:41:32  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  49%
:2011-06-06-22:41:43  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  62%
:2011-06-06-22:41:54  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  75%
:2011-06-06-22:42:04  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  87%
:2011-06-06-22:42:15  Downloading (30 of 37) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm: 100%
:2011-06-06-22:42:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm
:2011-06-06-22:42:41  Caching files from unpacked.cpio made from gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm
:2011-06-06-22:43:08  Downloading (31 of 37) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-06-22:43:08  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-06-22:43:14  Downloading (32 of 37) pcmanfm-debuginfo-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/pcmanfm-debuginfo-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64.rpm
:2011-06-06-22:43:14  Caching files from unpacked.cpio made from pcmanfm-debuginfo-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64.rpm
:2011-06-06-22:43:20  Downloading (33 of 37) pango-debuginfo-1.28.4-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-06-22:43:20  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-06-22:43:27  Downloading (34 of 37) freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-06-22:43:27  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-06-22:43:33  Downloading (35 of 37) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-06-22:43:33  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-06-22:43:39  Downloading (36 of 37) zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-06-06-22:43:39  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-06-06-22:43:45  Downloading (37 of 37) gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm: 100%
:2011-06-06-22:43:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506/gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-06-22:43:45  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-06-22:43:45  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-06-22:36:20.15506
:2011-06-06-22:43:48  Backtrace is generated and saved, 25972 bytes
Comment 1 eric@christensenplace.us 2011-06-06 22:48:57 EDT
Created attachment 503359 [details]
File: maps
Comment 2 eric@christensenplace.us 2011-06-06 22:49:00 EDT
Created attachment 503360 [details]
File: backtrace
Comment 3 Brandon 2011-06-07 13:12:02 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Ran the following script I made to run BOINC and selected "Execute in terminal" in LXDE:

#! /bin/bash

cd ../

cd ./Downloads
cd ./BOINC
./run_manager
Comment 4 marrako 2011-06-24 15:38:17 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
lounched autoten app from desktop. Boom! In an instant seconds pcmanfm was killed resulting to lounch Nautilus automaticaly .
Comment 5 Old Uncle 2011-07-22 09:21:41 EDT
Package: pcmanfm-0.9.9-1.git0f075cf5ba.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just tried to open File Manager
2.
3.
Comment 6 neighborlee 2011-10-17 18:28:19 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to install a rpm file via CLI option.
Comment 7 Scott Castaline 2011-11-12 10:37:05 EST
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Had just logged back in to unlock desktop when I noticed the abrt icon on the notify area.
Comment 8 Kenneth Bryant 2011-11-17 11:51:24 EST
Package: pcmanfm-0.9.10-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
whenever I close an application it seys "killed by signal 11(SIGSGEV)" So far rhythm box, pcmanfm, nautilus show up with this error
Comment 9 sean 2011-12-23 20:16:52 EST
Downloaded the latest azureus version (vuze) which is 4.7 I believe. I wanted to execute the script azureus in a terminal so I could monitor the console messages. Instead of launching as expected the file manager simply crashes. This is reproducable.

rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 10 Rolle 2012-01-25 18:38:45 EST
I'm doing some file-work. Navigate through dirs. And then I doubleclicked on textfiles and .ods-Files to open TextEditors and LibreOfficeCalc and then it crashed.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Rolle 2012-01-25 18:38:56 EST
Created attachment 557557 [details]
File: backtrace
Comment 12 John Whitehouse 2012-01-27 05:51:58 EST
Occurred after upgrade to Kernel version 3.2.1.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 13 John Whitehouse 2012-01-27 05:52:04 EST
Created attachment 557838 [details]
File: backtrace
Comment 14 Den Henrickson 2012-03-15 15:49:09 EDT
I was running software update.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 15 Den Henrickson 2012-03-15 15:49:16 EDT
Created attachment 570423 [details]
File: backtrace
Comment 16 abrt-bot 2012-03-20 13:33:05 EDT
*** Bug 768629 has been marked as a duplicate of this bug. ***
Comment 17 Marco Nolden 2012-03-20 18:05:25 EDT
Started a script by double click and selecting "Run in Terminal"

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Marco Nolden 2012-03-20 18:05:30 EDT
Created attachment 571546 [details]
File: backtrace
Comment 19 Gabrail C. Meishaide 2012-05-17 11:08:18 EDT
Running Installer for Oracle Client 11gR2.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 Gabrail C. Meishaide 2012-05-17 11:08:26 EDT
Created attachment 585249 [details]
File: backtrace
Comment 21 tazu 2012-05-30 14:19:06 EDT
Tried to install VirtualBox guest additions via file manager (pcmanfm). After double-click and run in terminal the file manager core dumped.

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 22 Damian 2012-06-11 15:55:19 EDT
I have no idea, hadn't noticed it till tray icon popped up.

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 23 Moez Roy 2012-06-20 18:26:36 EDT
wow 1 year old bug...still not fixed...

happened to me on Fedora 17 with all Updates and Updates Testing enabled.

using Fedora 17 LXDE spin.
Comment 24 Moez Roy 2012-06-20 18:32:15 EDT
Ok I figured out STR:

(hopefully the error will come up in your computer too)

1. Put Fedora 17 LXDE spin to a Flash Drive (live disk(.

2. Install Fedora 17 LXDE from live disk to another flash drive (mine was 16 GB).

3. Install all updates, using Yum Extender.

4. Download TrueCrypt linux 64 bit edition.

5. Extract the TrueCrypt archive file.

6. Click on the extracted file and say "Execute in Terminal".

7. Then you will get to this error.
Comment 25 Fedora End Of Life 2012-08-07 13:27:06 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.